html {
  margin: 0;
  padding: 0;
}

* {
box-sizing: border-box;
}

body {
  background-color: rgb(255,255,255);
  font-size: 13px
  border 5px solid #000000
  margin: 10px;
}

p {
  max-width: 40em;
  margin-left: 300px;
  font-family: 'Fira Sans', sans-serif;
  color: black;
}

header {
  font-size: 20px;
  font-weight: bold;
  color: rgb(0,0,0);
  font-family: 'Fira Sans', sans-serif;
/*  margin-left: 300px; */
}

main {
  font-family: 'Fira Sans', sans-serif;
  color: rgb(0,0,0);
}

h1 {
  font-size: 100px;
  line-height: 70px;
  margin-left: 300px;
  color: rgb(0,0,255);
  font-family: 'Fira Sans', sans-serif;
  margin-bottom: 10px;
}

h3 {
  font-size: 20px;
  font-weight: bold;
  line-height: 10px;
  margin-left: 300px;
  color: rgb(0,0,255);
  font-family: 'Fira Sans', sans-serif;
}

h6 {
  font-size: 15px;
  line-height: 20px;
  margin-left: 300px;
  max-width: 40em;
  font-family: 'Fira Sans', sans-serif;
  color: black;
}

footer {
  margin-left: 300px;
  color: rgb(0,0,0);
  font-family: 'Fira Sans', sans-serif;
}

.list1 {
  font-weight: bold;
  font-family: 'Fira Sans', sans-serif;
  color: rgb(0,0,0);
  border: 20px;
  margin-left: 320px;
  list-style-type: none;
}

.list2 {
  font-weight: bold;
  font-family: 'Fira Sans', sans-serif;
  color: rgb(0,0,0);
  border: 20px;
  margin-left: 320px;
  list-style-type: none;
}

.list3 {
  font-family: 'Fira Sans', sans-serif;
  color: rgb(0,0,0);
  margin-left: 0px;
  list-style-type: none;
}

.list4 {
  font-weight: lighter;
  font-family: 'Fira Sans', sans-serif;
  color: rgb(0,0,0);
  border: 20px;
  margin-left: 0px;
  list-style-type: none;
}

.abouttext {
max-width: 35em;
/*text-align: justify;*/
margin-left: 450px;
font-size: 20px;
}

.tel {
  margin-left: 450px;
  font-size: 20px;
  line-height: 5px;
  color: rgb(0,0,0);
  text-decoration: underline;
}

.indent1 {
  max-width: 35em;
}

a {
  color: inherit;
  text-decoration: none;
  /* links bekommen andere Farbe */
}

a:hover {
color: rgb(0,0,255);
}


#menuToggle
{
  display: block;
  position: fixed;
  top: 50px;
  left: 50px;

  z-index: 1;

  -webkit-user-select: none;
  user-select: none;
}

#menuToggle a
{
  text-decoration: none;
  color: #232323;

  transition: color 0.3s ease;
}

#menuToggle a:hover
{
  color: rgb(0,0,255);
}

#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;

  cursor: pointer;

  opacity: 0;
  z-index: 2;

  -webkit-touch-callout: none;
}

/* Burger-Menü */
#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;

  background: #cdcdcd;
  border-radius: 3px;

  z-index: 1;

  transform-origin: 4px 0px;

  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

/* Transformation in X */
#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323;
}

#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}

/* Platzierung links oben */
#menu
{
  position: absolute;
  margin: -100px 0 0 -50px;
  padding: 50px;
  padding-top: 125px;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

#menu li
{
  padding: 10px 0;
  font-size: 20px;
    text-decoration: underline;
}

/* Slide */
#menuToggle input:checked ~ ul
{
  transform: none;
}

.container {
  position: relative;
}

img { /* Bilder richtig skalieren, responsive design */
max-width: 100%;
height: auto;
margin-left: 300px;
}

.thumbnails img {
  display: block;
  margin: 50px auto;
  border: 0px;
  margin-top: 100px;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 702px;
  right: 0;
  height: 100%;
  width: 500px;
  opacity: 0;
  transition: .5s ease;
  background-color: rgb(236,236,236);
}

.container:hover .overlay {
  opacity: 0.6;
}

.text {
  color: rgb(0,0,255);
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  opacity: 1;
}

.bildüberschrift {
    font-size: 20px;
  margin-top: 0px;
  margin-left: 200px;
  /*position: fixed;*/
  position: absolute;
  max-width: 430px;
  line-height: 120%;
}

.bildtext {
  font-size: 20px;
margin-left: 200px;
margin-bottom: -16px;
margin-top: 50px;
/* position: fixed; */
position: absolute;
max-width: 430px;
}

.introfont {
  font-size: 500px;
  margin-left: 275px;
  color: rgb(0,0,255);
  margin-top: 400px;
  margin-bottom: 260px;
}

.intro {
  margin-left: 310px;
  margin-top: -100px;
  color: rgb(0,0,255);
  font-size: 100px;
      text-decoration: underline;
}

.intro2 {
  margin-left: 1400px;
  color: rgb(0,0,255);
  margin-top: 0px;
  font-size: 100px;
}

figure {
display: inline-block;
position: relative;
margin: 50px auto;
margin-bottom: -1000px;
}

small {
z-index: 2;
/* max-width: 100%; */
color: white;
position: relative;
bottom: 80px;
left: 380px;
}

.picme img {
  display: block;
  /*margin-left: 600px;*/
  position: relative;
}

/* Devices bis 600px */
@media (max-width: 600px) {
body {
background-color: rgb(255,255,255);
margin-left: 0px;
}

* {
color: rgb(0,0,0);
/*margin-left: 5px;*/
max-width: 550px;
}

p {
color: rgb(0,0,0);
margin-left: 5px;
max-width: 25em;
}

h1 {
  margin-left: 5px;
  margin-top: 10px;
  margin-bottom: -20px;
  font-size: 50px;
  line-height: 100px;
}
h3 {
  margin-left: 5px;
  margin-top: 22px;
}
h6 {
  color: rgb(0,0,0);
  margin-left: 5px;
  max-width: 30em;
}


.list1 {
  font-weight: bold;
  font-family: 'Fira Sans', sans-serif;
  color: rgb(0,0,0);
  border: 20px;
  margin-left: 5px;
  list-style-type: none;
  max-width: 30em;
}

.list2 {
  font-weight: bold;
  font-family: 'Fira Sans', sans-serif;
  color: rgb(0,0,0);
  border: 20px;
  margin-left: 5px;
  list-style-type: none;
  max-width: 30em;
}

.thumbnails img {
  max-width: 100%;
  display: block;
  margin-bottom: 5px;
  position: center;
  margin: 50px auto;
  margin-left:4px;
}

#menuToggle
{
  top: 10px;
  left: 5px;
  z-index: 1;
  -webkit-user-select: none;
  user-select: none;
  line-height: 160%;

}

#menu li
{
  padding: 0px 0;
  font-size: 20px;
}

.bildüberschrift {
  margin-left: 10px;
  margin-top: 70px;
  position: relative;
  line-height: 120%;
}

.bildtext {
  margin-left: 10px;
  margin-top: 10px;
  position: relative;

}
.abouttext {
  max-width: 100%;
  margin-left: 5px;
}
.tel {
  max-width: 100%;
  margin-left: 5px;
  line-height: 7px;
}

.picme {
  margin-left: -296px;
  padding-left: 0px;
  display: block;
  max-width: 100%;
}

.overlay {
  top: 0;
  bottom: 0;
  left: 5px;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgb(236,236,236);
}

.introfont {
  font-size: 400px;
  margin-left: 10px;
  color: rgb(0,0,255);
  margin-top: 300px;
  margin-bottom: 260px;
}

.intro {
  margin-left: 40px;
  margin-top: -140px;
  color: rgb(0,0,255);
  font-size: 80px;
}

.intro2 {
  margin-left: 300px;
  color: rgb(0,0,255);
  margin-top: -80px;
  font-size: 80px;
}
}

/* devices bis 375px, for IPHONE X */
@media (max-width: 375px) {
body {
background-color: rgb(255,255,255);
margin-left: 0px;
}
.introfont {
  font-size: 300px;
  margin-left: -20px;
  color: rgb(0,0,255);
  margin-top: 300px;
  margin-bottom: 260px;

}

.intro {
  margin-left: 10px;
  margin-top: -140px;
  color: rgb(0,0,255);
  font-size: 40px;

}

.intro2 {
  margin-left: 330px;
  color: rgb(0,0,255);
  margin-top: -60px;
  font-size: 60px;
}


}
